<?xml version="1.0" encoding="utf-8"?>
<lom:lom xmlns:lom="http://ltsc.ieee.org/xsd/LOM" xmlns:lomfr="http://www.lom-fr.fr/xsd/LOMFR" xmlns:scolomfr="http://www.lom-fr.fr/xsd/SCOLOMFR" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://ltsc.ieee.org/xsd/LOM http://scolomfr.univ-valenciennes.fr/XSD/v3.2/scolomfr.xsd">
  <lom:general>
    <lom:identifier>
      <lom:catalog>ark</lom:catalog>
      <lom:entry>ark:/43435/citedelarchitecture</lom:entry>
    </lom:identifier>
    <lom:title>
      <lom:string>Offre Eduthèque de la Cité de l'architecture et du patrimoine</lom:string>
    </lom:title>
    <lom:language>http://id.loc.gov/vocabulary/iso639-2/fre</lom:language>
    <lom:description>
      <lom:string language="http://id.loc.gov/vocabulary/iso639-2/fre">
<![CDATA[
Dans le cadre du portail Eduthèque, la Cité de l’architecture et du patrimoine met à la disposition des enseignants du premier et second degré ses ressources concernant ses trois galeries : la galerie des moulages, consacrée à l’histoire de l’architecture et de la sculpture monumentale française du XIIe au XIXe siècle ; la galerie des peintures murales et des vitraux consacrée à la peinture monumentale française du XIe au XVIe siècle ; la galerie d'architecture moderne et contemporaine, pour un panorama de l'architecture française de 1850 à nos jours. Les ressources proposées comprennent notamment : des fiches œuvres, présentant des focus sur des maquettes de la galerie d’architecture moderne et contemporaine, des dossiers pédagogiques sur des thématiques liées aux collections des trois galeries, un corpus de photos d’œuvres et de bâtiments et des livrets-jeux.
]]>
	</lom:string>
    </lom:description>
    <lom:keyword>
      <lom:string>architecture</lom:string>
    </lom:keyword>
    <lom:keyword>
      <lom:string>maquette</lom:string>
    </lom:keyword>
    <lom:keyword>
      <lom:string>sculpture</lom:string>
    </lom:keyword>
    <lom:keyword>
      <lom:string>peinture murale</lom:string>
    </lom:keyword>
    <lom:keyword>
      <lom:string>vitrail</lom:string>
    </lom:keyword>
    <lom:keyword>
      <lom:string>construction</lom:string>
    </lom:keyword>
    <lom:keyword>
      <lom:string>ville</lom:string>
    </lom:keyword>
    <lom:keyword>
      <lom:string>urbanisme</lom:string>
    </lom:keyword>
    <lom:coverage>
      <lom:string>France</lom:string>
    </lom:coverage>
    <lom:coverage>
      <lom:string>Paris</lom:string>
    </lom:coverage>
    <lom:coverage>
      <lom:string>musée</lom:string>
    </lom:coverage>
    <lom:coverage>
      <lom:string>2018</lom:string>
    </lom:coverage>
    <lom:structure uniqueElementName="structure">
      <lom:source uniqueElementName="source">SCOLOMFRv1.0</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/collection_2</lom:value>
      <lom:label>collection</lom:label>
    </lom:structure>
    <lom:aggregationLevel uniqueElementName="aggregationLevel">
      <lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-008-num-01</lom:value>
      <lom:label>1 - Granule</lom:label>
    </lom:aggregationLevel>
    <lomfr:documentType>
      <lomfr:source uniqueElementName="source">SCOLOMFRv2.0</lomfr:source>
      <lomfr:value uniqueElementName="value">http://purl.org/dc/dcmitype/Image</lomfr:value>
      <lomfr:label>image</lomfr:label>
    </lomfr:documentType>
    <lomfr:documentType>
      <lomfr:source uniqueElementName="source">SCOLOMFRv2.0</lomfr:source>
      <lomfr:value uniqueElementName="value">http://purl.org/dc/dcmitype/StillImage</lomfr:value>
      <lomfr:label>image fixe</lomfr:label>
    </lomfr:documentType>
    <lomfr:documentType>
      <lomfr:source uniqueElementName="source">SCOLOMFRv2.0</lomfr:source>
      <lomfr:value uniqueElementName="value">http://purl.org/dc/dcmitype/Dataset</lomfr:value>
      <lomfr:label>ensemble de données</lomfr:label>
    </lomfr:documentType>
    <lomfr:documentType>
      <lomfr:source uniqueElementName="source">SCOLOMFRv2.0</lomfr:source>
      <lomfr:value uniqueElementName="value">http://purl.org/dc/dcmitype/InteractiveResource</lomfr:value>
      <lomfr:label>ressource interactive</lomfr:label>
    </lomfr:documentType>
    <lomfr:documentType>
      <lomfr:source uniqueElementName="source">SCOLOMFRv2.0</lomfr:source>
      <lomfr:value uniqueElementName="value">http://purl.org/dc/dcmitype/MovingImage</lomfr:value>
      <lomfr:label>image en mouvement</lomfr:label>
    </lomfr:documentType>
    <scolomfr:generalResourceType>
      <scolomfr:source uniqueElementName="source">LOMv1.0</scolomfr:source>
      <scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-005-num-039</scolomfr:value>
      <scolomfr:label>site Web</scolomfr:label>
    </scolomfr:generalResourceType>
    <scolomfr:generalResourceType>
      <scolomfr:source uniqueElementName="source">LOMv1.0</scolomfr:source>
      <scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-005-num-014</scolomfr:value>
      <scolomfr:label>collection de documents</scolomfr:label>
    </scolomfr:generalResourceType>
    <scolomfr:generalResourceType>
      <scolomfr:source uniqueElementName="source">LOMv1.0</scolomfr:source>
      <scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-005-num-018</scolomfr:value>
      <scolomfr:label>dossier documentaire</scolomfr:label>
    </scolomfr:generalResourceType>
  </lom:general>
  <lom:lifeCycle uniqueElementName="lifeCycle">
    <lom:contribute>
      <lom:role uniqueElementName="role">
        <lom:source uniqueElementName="source">LOMv1.0</lom:source>
        <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/publisher</lom:value>
        <lom:label>Éditeur</lom:label>
      </lom:role>
      <lom:entity>
<![CDATA[
BEGIN:VCARD
VERSION:4.0
KIND:org
FN:Cité de l'architecture et du patrimoine
ADR:;;1, place du Trocadéro et du 11 Novembre;PARIS;750116;;France
TEL:+33 1 58 51 52 00
EMAIL:edutheque@citedelarchitecture.fr
LOGO:https://www.citedelarchitecture.fr/themes/custom/portail/images/svg/logo_capa.svg
NOTE:SIREN=478184906
NOTE:ISNI=0000000121933174
UID:http://isni.org/isni/0000000121933174
URL:https://www.citedelarchitecture.fr/
REV:20180615
END:VCARD
]]>
      </lom:entity>
      <lom:date uniqueElementName="date">
        <lom:dateTime uniqueElementName="dateTime">2018-06-15</lom:dateTime>
      </lom:date>
    </lom:contribute>
    <lom:contribute>
      <lom:role uniqueElementName="role">
        <lom:source uniqueElementName="source">LOMv1.0</lom:source>
        <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-003-num-026</lom:value>
        <lom:label>distributeur technique</lom:label>
      </lom:role>
      <lom:entity>
<![CDATA[
BEGIN:VCARD
VERSION:4.0
KIND:org
FN:Cité de l'architecture et du patrimoine
ADR:;;1, place du Trocadéro et du 11 Novembre;PARIS;750116;;France
TEL:+33 1 58 51 52 00
EMAIL:edutheque@citedelarchitecture.fr
LOGO:https://www.citedelarchitecture.fr/themes/custom/portail/images/svg/logo_capa.svg
NOTE:SIREN=478184906
NOTE:ISNI=0000000121933174
UID:http://isni.org/isni/0000000121933174
URL:https://www.citedelarchitecture.fr/
REV:20180615
END:VCARD
]]>
      </lom:entity>
      <lom:date uniqueElementName="date">
        <lom:dateTime uniqueElementName="dateTime">2018-06-15</lom:dateTime>
        <lom:description uniqueElementName="description">
          <lom:string>GAR : distributeur technique</lom:string>
        </lom:description>
      </lom:date>
    </lom:contribute>
    <lom:contribute>
      <lom:role uniqueElementName="role">
        <lom:source uniqueElementName="source">LOMv1.0</lom:source>
        <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-003-num-017</lom:value>
        <lom:label>diffuseur / distributeur</lom:label>
      </lom:role>
      <lom:entity>
<![CDATA[ 
BEGIN:VCARD
VERSION:4.0
FN: Ministère de l'Éducation nationale et de la Jeunesse
ORG: Ministère de l'Éducation nationale et de la Jeunesse
NOTE:SIREN= 110043015
NOTE:ISNI=0000 0001 2192 0322
NOTE:DNE
NOTE:Eduthèque
UID:http://isni.org/isni/0000000121920322
EMAIL:dne-gar@education.gouv.fr
REV:2017-06-05
END:VCARD
]]>
      </lom:entity>
      <lom:date uniqueElementName="date">
        <lom:dateTime uniqueElementName="dateTime">2016-09-20</lom:dateTime>
        <lom:description uniqueElementName="description">
          <lom:string>GAR : distributeur commercial</lom:string>
        </lom:description>
      </lom:date>
    </lom:contribute>
    <lom:contribute>
      <lom:role>
        <lom:source>SCOLOMFRv2.1</lom:source>
        <lom:value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-003-num-017</lom:value>
        <lom:label>diffuseur / distributeur</lom:label>
      </lom:role>
      <lom:entity>
<![CDATA[
BEGIN:VCARD
VERSION:4.0
KIND:org
FN:Ministère de l'Éducation nationale (distribution EFFIOS)
ADR:;;31 avenue de l'Eylau;75116;;PARIS
EMAIL:dcr@effios.fr
NOTE:SIREN=511083743
NOTE:ISNI=0000000073624720
NOTE:Effios opérateur DCR du MEN pour pour toutes les ressources distribuées par le MENJ
ORG:Ministère de l'Éducation nationale (distribution EFFIOS)
URL:http://www.effios.fr
REV:2024-01-08
END:VCARD
]]>
      </lom:entity>
      <lom:date uniqueElementName="date">
        <lom:dateTime>2018-01-27</lom:dateTime>
        <lom:description uniqueElementName="description">
          <lom:string>GAR : distributeur commercial</lom:string>
        </lom:description>
      </lom:date>
    </lom:contribute>
    <lom:contribute>
      <lom:role uniqueElementName="role">
        <lom:source uniqueElementName="source">LOMv1.0</lom:source>
        <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/technical_validator</lom:value>
        <lom:label>valideur technique</lom:label>
      </lom:role>
      <lom:entity>
<![CDATA[
BEGIN:VCARD
VERSION:4.0
KIND:org
FN:Cité de l'architecture et du patrimoine
ADR:;;1, place du Trocadéro et du 11 Novembre;PARIS;750116;;France
TEL:+33 1 58 51 52 00
EMAIL:edutheque@citedelarchitecture.fr
LOGO:https://www.citedelarchitecture.fr/themes/custom/portail/images/svg/logo_capa.svg
NOTE:SIREN=478184906
NOTE:ISNI=0000000121933174
UID:http://isni.org/isni/0000000121933174
URL:https://www.citedelarchitecture.fr/
REV:20180615
END:VCARD
]]>
      </lom:entity>
      <lom:date uniqueElementName="date">
        <lom:dateTime uniqueElementName="dateTime">2022-04-10</lom:dateTime>
        <lom:description uniqueElementName="description">
          <lom:string>GAR : validation technique</lom:string>
        </lom:description>
      </lom:date>
    </lom:contribute>
  </lom:lifeCycle>
  <lom:metaMetadata uniqueElementName="metaMetadata">
    <lom:identifier>
      <lom:catalog uniqueElementName="catalog">ark</lom:catalog>
      <lom:entry uniqueElementName="entry">ark:/49591/FArtsMFVGa.n</lom:entry>
    </lom:identifier>
    <lom:contribute>
      <lom:role uniqueElementName="role">
        <lom:source uniqueElementName="source">SCOLOMFRv2.0</lom:source>
        <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/creator</lom:value>
        <lom:label>créateur</lom:label>
      </lom:role>
      <lom:entity>
<![CDATA[
BEGIN:VCARD
VERSION:4.0
KIND:individual
FN:SAGOT
N:SAGOT;Renaud;;Mr;
ADR:;Cité de l'architecture et du patrimoine;1, place du Trocadéro et du 11 Novembre;PARIS;75116;;France
TEL:+33 1 58 51 52 00
EMAIL:renaud.sagot@citedelarchitecture.fr
URL:https://www.citedelarchitecture.fr/
REV:20180615
END:VCARD
]]>
      </lom:entity>
      <lom:date uniqueElementName="date">
        <lom:dateTime uniqueElementName="dateTime">2022-04-10</lom:dateTime>
      </lom:date>
    </lom:contribute>
    <lom:metadataSchema>SCOLOMFR V3.2</lom:metadataSchema>
    <lom:language>http://id.loc.gov/vocabulary/iso639-2/fre</lom:language>
  </lom:metaMetadata>
  <lom:technical uniqueElementName="technical">
    <lom:location>https://edutheque.citedelarchitecture.fr</lom:location>
    <scolomfr:extendedLocation>
      <scolomfr:location>https://edutheque.citedelarchitecture.fr/GAR</scolomfr:location>
      <scolomfr:platform>http://data.education.fr/gar</scolomfr:platform>
      <scolomfr:personalDataProcessType>
        <scolomfr:source uniqueElementName="source">SCOLOMFRv2.1</scolomfr:source>
        <scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-044-num-003</scolomfr:value>
        <scolomfr:label>personnalisation faible : les données transférées ne permettent pas d'identifier directement l'utilisateur</scolomfr:label>
      </scolomfr:personalDataProcessType>
      <lom:description uniqueElementName="description">
        <lom:string>Attributs GAR : [UAI] Code établissement ; [IDO] Id opaque ;</lom:string>
      </lom:description>
    </scolomfr:extendedLocation>
    <lom:requirement>
      <lom:orComposite>
        <lom:type uniqueElementName="type">
          <lom:source uniqueElementName="source">SCOLOMFRv2.0</lom:source>
          <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/browser</lom:value>
          <lom:label>navigateur</lom:label>
        </lom:type>
        <lom:name uniqueElementName="name">
          <lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
          <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/any</lom:value>
          <lom:label>indifférent</lom:label>
        </lom:name>
      </lom:orComposite>
    </lom:requirement>
  </lom:technical>
  <lom:educational>
    <lom:learningResourceType>
      <lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-010-num-028</lom:value>
      <lom:label>fiche pédagogique</lom:label>
    </lom:learningResourceType>
    <lom:learningResourceType>
      <lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-010-num-011</lom:value>
      <lom:label>glossaire</lom:label>
    </lom:learningResourceType>
    <lom:intendedEndUserRole>
      <lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/teacher</lom:value>
      <lom:label>enseignant</lom:label>
    </lom:intendedEndUserRole>
    <lom:intendedEndUserRole>
      <lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/learner</lom:value>
      <lom:label>apprenant</lom:label>
    </lom:intendedEndUserRole>
    <lom:context>
      <lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/school</lom:value>
      <lom:label>enseignement scolaire</lom:label>
    </lom:context>
    <lom:context>
      <lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-012-num-002</lom:value>
      <lom:label>enseignement primaire</lom:label>
    </lom:context>
    <lom:context>
      <lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-012-num-003</lom:value>
      <lom:label>enseignement secondaire</lom:label>
    </lom:context>
    <lom:typicalAgeRange>
      <lom:string>De 5 à 18 ans</lom:string>
    </lom:typicalAgeRange>
    <lom:difficulty uniqueElementName="difficulty">
      <lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/difficult</lom:value>
      <lom:label>moyen</lom:label>
    </lom:difficulty>
    <lom:description>
      <lom:string>Mettre en relation une maquette et un édifice construit, se rendre compte des échelles, situer une oeuvre dans le temps et dans l'espace, identifier et nommer les parties d'un édifice.</lom:string>
    </lom:description>
    <lom:language>http://id.loc.gov/vocabulary/iso639-2/fre</lom:language>
    <lomfr:activity>
      <lomfr:source uniqueElementName="source">SCOLOMFRv2.1</lomfr:source>
      <lomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-019-num-030</lomfr:value>
      <lomfr:label>analyser</lomfr:label>
    </lomfr:activity>
    <lomfr:activity>
      <lomfr:source uniqueElementName="source">SCOLOMFRv2.1</lomfr:source>
      <lomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-019-num-002</lomfr:value>
      <lomfr:label>apprendre</lomfr:label>
    </lomfr:activity>
    <lomfr:activity>
      <lomfr:source uniqueElementName="source">SCOLOMFRv2.1</lomfr:source>
      <lomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-019-num-033</lomfr:value>
      <lomfr:label>caractériser</lomfr:label>
    </lomfr:activity>
    <lomfr:activity>
      <lomfr:source uniqueElementName="source">SCOLOMFRv2.1</lomfr:source>
      <lomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-019-num-037</lomfr:value>
      <lomfr:label>comprendre</lomfr:label>
    </lomfr:activity>
    <lomfr:activity>
      <lomfr:source uniqueElementName="source">SCOLOMFRv2.1</lomfr:source>
      <lomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-019-num-039</lomfr:value>
      <lomfr:label>construire des savoirs</lomfr:label>
    </lomfr:activity>
    <lomfr:activity>
      <lomfr:source uniqueElementName="source">SCOLOMFRv2.1</lomfr:source>
      <lomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-019-num-043</lomfr:value>
      <lomfr:label>dessiner</lomfr:label>
    </lomfr:activity>
    <lomfr:activity>
      <lomfr:source uniqueElementName="source">SCOLOMFRv2.1</lomfr:source>
      <lomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-019-num-029</lomfr:value>
      <lomfr:label>visionner</lomfr:label>
    </lomfr:activity>
    <lomfr:activity>
      <lomfr:source uniqueElementName="source">SCOLOMFRv2.1</lomfr:source>
      <lomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-019-num-009</lomfr:value>
      <lomfr:label>observer</lomfr:label>
    </lomfr:activity>
    <lomfr:activity>
      <lomfr:source uniqueElementName="source">SCOLOMFRv2.1</lomfr:source>
      <lomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-019-num-048</lomfr:value>
      <lomfr:label>identifier</lomfr:label>
    </lomfr:activity>
    <scolomfr:place>
      <scolomfr:source uniqueElementName="source">SCOLOMFRv2.1</scolomfr:source>
      <scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-017-num-005</scolomfr:value>
      <scolomfr:label>en salle de classe</scolomfr:label>
    </scolomfr:place>
    <scolomfr:place>
      <scolomfr:source uniqueElementName="source">SCOLOMFRv2.1</scolomfr:source>
      <scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-017-num-0020</scolomfr:value>
      <scolomfr:label>en salle informatique</scolomfr:label>
    </scolomfr:place>
    <scolomfr:place>
      <scolomfr:source uniqueElementName="source">SCOLOMFRv2.1</scolomfr:source>
      <scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-017-num-002</scolomfr:value>
      <scolomfr:label>en atelier</scolomfr:label>
    </scolomfr:place>
    <scolomfr:educationalMethod>
      <scolomfr:source uniqueElementName="source">SCOLOMFRv2.1</scolomfr:source>
      <scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-018-num-001</scolomfr:value>
      <scolomfr:label>à distance</scolomfr:label>
    </scolomfr:educationalMethod>
    <scolomfr:educationalMethod>
      <scolomfr:source uniqueElementName="source">SCOLOMFRv2.1</scolomfr:source>
      <scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-018-num-014</scolomfr:value>
      <scolomfr:label>en ligne</scolomfr:label>
    </scolomfr:educationalMethod>
    <scolomfr:educationalMethod>
      <scolomfr:source uniqueElementName="source">SCOLOMFRv2.1</scolomfr:source>
      <scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-018-num-021</scolomfr:value>
      <scolomfr:label>travail de recherche</scolomfr:label>
    </scolomfr:educationalMethod>
    <scolomfr:educationalMethod>
      <scolomfr:source uniqueElementName="source">SCOLOMFRv2.1</scolomfr:source>
      <scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-018-num-030</scolomfr:value>
      <scolomfr:label>en activité de projet</scolomfr:label>
    </scolomfr:educationalMethod>
    <scolomfr:tool>
      <scolomfr:source uniqueElementName="source">SCOLOMFRv2.1</scolomfr:source>
      <scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-020-num-068</scolomfr:value>
      <scolomfr:label>ordinateur</scolomfr:label>
    </scolomfr:tool>
  </lom:educational>
  <lom:rights uniqueElementName="rights">
    <lom:cost uniqueElementName="cost">
      <lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/no</lom:value>
      <lom:label>gratuit</lom:label>
    </lom:cost>
    <lom:copyrightAndOtherRestrictions uniqueElementName="copyrightAndOtherRestrictions">
      <lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/yes_2</lom:value>
      <lom:label>oui</lom:label>
    </lom:copyrightAndOtherRestrictions>
    <lom:description>
      <lom:string>
<![CDATA[ 
Voir les CGU du portail Eduthèque : http://www.edutheque.fr/connaitre/conditions-generales-dutilisation.html
]]>
      </lom:string>
    </lom:description>
  </lom:rights>
  <lom:relation>
    <lom:kind uniqueElementName="kind">
      <lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-009-num-021</lom:value>
      <lom:label>a pour vignette</lom:label>
    </lom:kind>
    <lom:resource uniqueElementName="resource">
      <lom:identifier>
        <lom:catalog uniqueElementName="catalog">URI</lom:catalog>
        <lom:entry uniqueElementName="entry">https://edutheque.citedelarchitecture.fr/sites/all/themes/pedago/images/Cite_archi-gar.jpg</lom:entry>
      </lom:identifier>
      <lom:description uniqueElementName="description">
        <lom:string>Vignette 130X46</lom:string>
      </lom:description>
    </lom:resource>
  </lom:relation>
  <lom:classification>
    <lom:purpose uniqueElementName="purpose">
      <lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-003</lom:value>
      <lom:label>domaine d'enseignement</lom:label>
    </lom:purpose>
    <lom:taxonPath>
      <lom:source uniqueElementName="source">
        <lom:string>SCOLOMFRv3.0 ; scolomfr-voc-015 ; Enseignement</lom:string>
      </lom:source>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-1292</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>les productions plastiques et visuelles (cycle 1)</lom:string>
        </lom:entry>
      </lom:taxon>
    </lom:taxonPath>
    <lom:keyword>
      <lom:string>architecture</lom:string>
    </lom:keyword>
  </lom:classification>
  <lom:classification>
    <lom:purpose uniqueElementName="purpose">
      <lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-003</lom:value>
      <lom:label>domaine d'enseignement</lom:label>
    </lom:purpose>
    <lom:taxonPath>
      <lom:source uniqueElementName="source">
        <lom:string>SCOLOMFRv3.0 ; scolomfr-voc-015 ; Enseignement</lom:string>
      </lom:source>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-1120</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>enseignements artistiques (cycle 3)</lom:string>
        </lom:entry>
      </lom:taxon>
    </lom:taxonPath>
    <lom:keyword>
      <lom:string>architecture</lom:string>
    </lom:keyword>
  </lom:classification>
  <lom:classification>
    <lom:purpose uniqueElementName="purpose">
      <lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-003</lom:value>
      <lom:label>domaine d'enseignement</lom:label>
    </lom:purpose>
    <lom:taxonPath>
      <lom:source uniqueElementName="source">
        <lom:string>SCOLOMFRv3.0 ; scolomfr-voc-015 ; Enseignement</lom:string>
      </lom:source>
    </lom:taxonPath>
    <lom:keyword>
      <lom:string>architecture</lom:string>
    </lom:keyword>
  </lom:classification>
  <lom:classification>
    <lom:purpose uniqueElementName="purpose">
      <lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-003</lom:value>
      <lom:label>domaine d'enseignement</lom:label>
    </lom:purpose>
    <lom:taxonPath>
      <lom:source uniqueElementName="source">
        <lom:string>SCOLOMFRv3.0 ; scolomfr-voc-015 ; Enseignement</lom:string>
      </lom:source>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-1110</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>enseignements artistiques (cycle 2)</lom:string>
        </lom:entry>
      </lom:taxon>
    </lom:taxonPath>
    <lom:keyword>
      <lom:string>architecture</lom:string>
    </lom:keyword>
  </lom:classification>
  <lom:classification>
    <lom:purpose uniqueElementName="purpose">
      <lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-003</lom:value>
      <lom:label>domaine d'enseignement</lom:label>
    </lom:purpose>
    <lom:taxonPath>
      <lom:source uniqueElementName="source">
        <lom:string>SCOLOMFRv3.0 ; scolomfr-voc-015 ; Enseignement</lom:string>
      </lom:source>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-1323</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>représenter l'espace (cycle 1)</lom:string>
        </lom:entry>
      </lom:taxon>
    </lom:taxonPath>
    <lom:keyword>
      <lom:string>échelle</lom:string>
    </lom:keyword>
  </lom:classification>
  <lom:classification>
    <lom:purpose uniqueElementName="purpose">
      <lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-003</lom:value>
      <lom:label>domaine d'enseignement</lom:label>
    </lom:purpose>
    <lom:taxonPath>
      <lom:source uniqueElementName="source">
        <lom:string>SCOLOMFRv3.0 ; scolomfr-voc-015 ; Enseignement</lom:string>
      </lom:source>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-3018</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>l'architecture (arts plastiques cycle 4)</lom:string>
        </lom:entry>
      </lom:taxon>
    </lom:taxonPath>
  </lom:classification>
  <lom:classification>
    <lom:purpose uniqueElementName="purpose">
      <lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-011</lom:value>
      <lom:label>public cible détaillé</lom:label>
    </lom:purpose>
    <lom:taxonPath>
      <lom:source uniqueElementName="source">
        <lom:string>SCOLOMFRv3.0 ; scolomfr-voc-021 ; Public cible détaillé</lom:string>
      </lom:source>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-021-num-0026</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>formateur numérique</lom:string>
        </lom:entry>
      </lom:taxon>
    </lom:taxonPath>
  </lom:classification>
  <lom:classification>
    <lom:purpose uniqueElementName="purpose">
      <lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-011</lom:value>
      <lom:label>public cible détaillé</lom:label>
    </lom:purpose>
    <lom:taxonPath>
      <lom:source uniqueElementName="source">
        <lom:string>SCOLOMFRv3.0 ; scolomfr-voc-021 ; Public cible détaillé</lom:string>
      </lom:source>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-021-num-0006</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>collectivités territoriales</lom:string>
        </lom:entry>
      </lom:taxon>
    </lom:taxonPath>
  </lom:classification>
  <lom:classification>
    <lom:purpose uniqueElementName="purpose">
      <lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/educational_level</lom:value>
      <lom:label>niveau éducatif détaillé</lom:label>
    </lom:purpose>
    <lom:taxonPath>
      <lom:source uniqueElementName="source">
        <lom:string>SCOLOMFRv3.0 ; scolomfr-voc-021 ; Niveau éducatif détaillé</lom:string>
      </lom:source>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-242</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>6-11 ans</lom:string>
        </lom:entry>
      </lom:taxon>
    </lom:taxonPath>
  </lom:classification>
  <lom:classification>
    <lom:purpose uniqueElementName="purpose">
      <lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/educational_level</lom:value>
      <lom:label>niveau éducatif détaillé</lom:label>
    </lom:purpose>
    <lom:taxonPath>
      <lom:source uniqueElementName="source">
        <lom:string>SCOLOMFRv3.0 ; scolomfr-voc-021 ; Niveau éducatif détaillé</lom:string>
      </lom:source>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-239</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>11-15 ans</lom:string>
        </lom:entry>
      </lom:taxon>
    </lom:taxonPath>
  </lom:classification>
  <lom:classification>
    <lom:purpose uniqueElementName="purpose">
      <lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/educational_level</lom:value>
      <lom:label>niveau éducatif détaillé</lom:label>
    </lom:purpose>
    <lom:taxonPath>
      <lom:source uniqueElementName="source">
        <lom:string>SCOLOMFRv3.0 ; scolomfr-voc-021 ; Niveau éducatif détaillé</lom:string>
      </lom:source>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-240</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>15-18 ans</lom:string>
        </lom:entry>
      </lom:taxon>
    </lom:taxonPath>
  </lom:classification>
  <lom:classification>
    <lom:purpose uniqueElementName="purpose">
      <lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-023</lom:value>
      <lom:label>support</lom:label>
    </lom:purpose>
    <lom:taxonPath>
      <lom:source uniqueElementName="source">
        <lom:string>SCOLOMFRv3.0 ; scolomfr-voc-043 ; Support</lom:string>
      </lom:source>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-043-num-011</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>support numérique en ligne</lom:string>
        </lom:entry>
      </lom:taxon>
    </lom:taxonPath>
  </lom:classification>
  <lom:classification>
    <lom:purpose uniqueElementName="purpose">
      <lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-013</lom:value>
      <lom:label>label</lom:label>
    </lom:purpose>
    <lom:taxonPath>
      <lom:source uniqueElementName="source">
        <lom:string>SCOLOMFRv3.0 ; scolomfr-voc-043 ; Label</lom:string>
      </lom:source>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-045-num-001</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>FARE</lom:string>
        </lom:entry>
      </lom:taxon>
    </lom:taxonPath>
    <lom:description uniqueElementName="description">
      <lom:string>GAR_Présentation : [DOC] ressources documentaires et de presse</lom:string>
    </lom:description>
  </lom:classification>
  <lom:classification>
    <lom:purpose uniqueElementName="purpose">
      <lom:source uniqueElementName="source">SCOLOMFRv2.1</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-014</lom:value>
      <lom:label>type de distribution</lom:label>
    </lom:purpose>
    <lom:taxonPath>
      <lom:source uniqueElementName="source">
        <lom:string>SCOLOMFRv3.0 ; scolomfr-voc-046 ; Type de distribution</lom:string>
      </lom:source>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-046-num-001</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>en ligne</lom:string>
        </lom:entry>
      </lom:taxon>
    </lom:taxonPath>
  </lom:classification>
</lom:lom>
